Bug 966500 - Update Devel-Cover to 1.03
Update Devel-Cover to 1.03
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Devel-Cover (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://permalink.gmane.org/gmane.comp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 07:31 EDT by Petr Pisar
Modified: 2013-06-01 23:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Devel-Cover-1.03-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-01 23:03:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-05-23 07:31:49 EDT
Current perl-Devel-Cover-0.89-5.fc18 will not work with perl 5.18. Please update to latest upstream version 1.03 that fixes this bug.
Comment 1 Fedora Update System 2013-05-24 17:17:42 EDT
perl-Devel-Cover-1.03-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Devel-Cover-1.03-1.fc19
Comment 2 Fedora Update System 2013-05-25 15:03:20 EDT
Package perl-Devel-Cover-1.03-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Devel-Cover-1.03-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9194/perl-Devel-Cover-1.03-1.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-01 23:03:59 EDT
perl-Devel-Cover-1.03-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.